@charset "utf-8";
/* CSS Document */

body{
background-image: url('img/bg.jpg');
background-repeat: repeat-x;
background-color: #000000;
text-align: center;
}
ul.navlist li:before{
	content: ": "; 
}
ul.navlist li:first-child:before{
	content: "";
}
ul.navlist li{
	display:inline;
	margin-top:0px;
}
ul.navlist2 li:before {
	content: ": "; 
}
ul.navlist2 li:first-child:before {
	content: "";
}

ul.navlist2 li{
	display:inline;
	margin-top:0px;
}
ul.navlist2{
	text-align:left;
}
ul.listex li{
	text-align:left;
}
ol.listex{
	text-align:left;
}
ul, li{
	margin-top:0px;
	margin-bottom:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	padding-top:10px;
}
h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:20px;
	line-height:30px;
	color:#CCCCCC;
}

h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:inline;
	font-size:14px;
	color:#CCCCCC;
}

h2, th{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	color:#999999;
	font-style: italic;	
	}
a:hover{
	color:#5B6784;
}
p.bread{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#999999;
	text-align:left;	
}

p.centered, a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-align:center;	
	padding-top:10px;
}

p, h1, h2, h3{

	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:0px;
}
div.sqtop{
	background: transparent url('img/tbgtop.png') no-repeat;
	height:30px;
	width:auto;
	margin-bottom:0px;
	margin-top:0px;
	}
	
div.sqbtm{
	background: transparent url('img/tbgbtm.png') no-repeat;
	height:30px;
	width:auto;
	margin-bottom:0px;
	margin-top:0px;
}
div.content{
    background: transparent url('img/tbgmdl.png') repeat-y;
	color:#FFFFFF;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:45px;
	padding-right:45px;
}
div.dialog{

	margin-left: auto;
	margin-right: auto;
	color:#FFFFFF;
	width:652px;
	padding-top:0px;
	padding-bottom:0px;
	height: auto;
}
#labbar{
text-align:left

}
#header{
	padding-top:85px;
	background-image:url('img/wing.png');
	background-position:top left;
	background-repeat: no-repeat;
} 
#footer{
	height:150px;
	padding-top:0px;
	background-image:url('img/wingbtm.png');
	background-position:bottom right;
	background-repeat: no-repeat;	
} 